Search Results for

Show / Hide Table of Contents

# Interface IMuteableAd

Ad that can be muted.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IMuteableAd

### Properties

#### Muted

Sets if ad is to be muted.

##### Declaration

    bool Muted { set; }

##### Property Value

Type | Description
--- | ---
bool | `true` if muted, `false` otherwise.

#### SoundButtonVisible

Sets if `Mute` button is visible when the ad is on display.

##### Declaration

    bool SoundButtonVisible { set; }

##### Property Value

Type | Description
--- | ---
bool | `true` if visible, `false` otherwise.